Likes
Like Post Add
Add a like/vote to a post from the authenticated account. A like records that account's appreciation of the post and makes it available through the account's liked-post list. Repeating the operation does not create another like.
PUT
Add a like/vote to a post from the authenticated account. A like records that account's appreciation of the post and makes it available through the account's liked-post list. Repeating the operation does not create another like.
cookie
storyden-session<token>post_id*stringUnique post ID.
Format
xidcurl -X PUT 'https://example.com/api/likes/posts/string'Example Response
Empty